Subject: Re: welding flux

From: "Franklyn Garland" <[email-masked]>
Date: Tue, 11 Jun 1996 21:12:02 +0000

> As for getting good welds, experience and a light hammer seem to be the keys to
> success. If you ever have the chance to watch Bob Patrick do a welding demo,
> take it. I watched him at the 1994 ABANA conference and learned a lot.
> 
I had the oppprtunity to watch this gentleman at the 94' ABANA 
conference as well.  The most important thing I learned from him was that the 
flux didn't make a bit of difference.  He welded with various fluxes 
and WITHOUT any flux at all.  The final product was always the same, 
exceptional.  I guess the most imprtant factor in getting a good 
forge weld is practice and expirience.  Maybe someday I will get 
there, but the road has GOT to be a mighty long one..............

Good luck to everyone else walking it.

=================================================
Franklyn D. Garland                         
The Celtic Knot Forge                       
[email-masked]                                 
http://www.mcs.net/~frnklyn/homepage/
For Public PGP key, finger [email-masked]
=================================================